Support > Forums > OpenBots Studio > Upgrade to Openbots Studio 1.7

Upgrade to Openbots Studio 1.7

David Santos

  • Reporter
  • Calender Icon December 07,2021 at 9:02 PM

Hi Openbots experts, I have already upgraded to the version 1.7 of the Openbots Studio.
I am Not sure if the server needs to be upgraded. If so, I can not find the link to download the version 1.7 of the server. Any other steps to have the 1.7 up and running? I got this error message when connecting the agent after the 1.7 upgrade; "Exception when calling the AuthApi.Refresh token: Exception when calling AuthApi.GetAuthToken; se ha producido uno o varios errores" Kind regards.

This forum has 172 topics, 459 replies, and was last updated 1 hours ago by Poornima Malv

Kriti Sinha

  • Participant
  • Calender Icon December 09,2021 at 12:00 PM

Hello ,we haven't released a 1.7 on prem installer. so you will only be able to connect to Cloud. Also, on-prem Server will no longer be free of charge in future releases Agent is not backwards compatible with 1.6 on-prem Server, that is why you gets that error. Agent is backwards compatible with Cloud Server .

You are not authorized to reply, please click here to login and add your reply to this topic.